/*########################################################################
/*########################################################################
THIS SKINS SPECIAL LAYOUT OPTIONS
########################################################################*
########################################################################*/
#top #head{
height:75px;
}

#top #nav{
top:24px;
}

#feature_info{
padding-top: 40px;
}

#feature_info .big_button{
top: 83px;
}



/*########################################################################
/*########################################################################
THIS SKINS SPECIAL COLOR OPTIONS
########################################################################*
########################################################################*/

html{
background: transparent url('../images/skin1/bg.png') repeat left bottom ;
}
body{
color: #777;
background: #f8f8f8;
}

.logo a{
background: transparent url('../images/skin1/logo_mr.png') no-repeat top left;
}

#wrapper_head{
background: #fff url('../images/skin1/bg_head.png') repeat-x left bottom ;
}

.content{
background: transparent url('../images/skin1/border_vertical.png') repeat-y top right;
}

/************************************************************************
navigation
*************************************************************************/

#nav{
background: transparent url('../images/skin1/border_vertical.png') repeat-y top right;
}

#nav a{
color: #777;
background: transparent url('../images/skin1/border_vertical.png') repeat-y top left;
}

#nav .current a{
color:#222;
}

#nav a:hover{
color: #444;
}

#nav ul{
background: #fff; border-color:#ddd;
}

#top #nav ul a{
background: #fff;
border-color:#ddd;
color:#777;
}
#top #nav ul a:hover{
background: #f7f7f7;
color: #444;
}

#top #nav li li{
border-color:#fff;
}

#top #nav li.back {
background: transparent url('../images/skin1/arrow_menu.png') no-repeat bottom center;
}

/************************************************************************
featured
*************************************************************************/
#feature_info{
background: transparent url('../images/skin1/border_horizontal.png') repeat-x bottom left;
}

.fancyborder{
background: transparent url('../images/skin1/fancy_border.png') repeat 0 0;
}

#wrapper_featured_area{
background: #f8f8f8 url('../images/skin1/bg.png') repeat-x left -805px ;
}

#wrapper_featured_area .center{
background: transparent url('../images/skin1/bg_featured.png') no-repeat center 382px ;
}

#wrapper_heading{
background: #f8f8f8 url('../images/skin1/bg.png') repeat-x left bottom ;
border-bottom:1px solid #fff;
color:#fff;
}

#wrapper_heading h2, #wrapper_heading h2 a{
color: #ccc;
}

.featured, .preloading{
background: #fff url(../images/skin1/preload.gif) no-repeat center center;
}

.featured a, .newsselect a, .featured a:hover{
color:#555;
}

.newsselect a:hover{
color:#777;
}

.position_excerpt, #top .featured_inside .feature_excerpt {
background:none repeat scroll 0 0 #FFFFFF;
}


#top .slidecontrolls a{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat  -28px top;
}

#top .slidecontrolls .active_item, #top .slidecontrolls a:hover{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat 2px top ;
}

.big_button{ background: transparent url('../images/skin1/checkavailability.png') no-repeat left 0px; }

.big_button strong{
color: #fff;
}

.big_button:hover{
background: transparent url('../images/skin1/checkavailabilitydarker.png') no-repeat left 0px !important;
}

.blue_button{ background: transparent url('../images/skin1/button.png') no-repeat left 0px; }

.blue_button strong{
background: transparent url('../images/skin1/bluebutton.png') no-repeat right -60px !important;
background: transparent url('../images/skin1/bluebutton.png') no-repeat right -59px; /*ie6 bugfix*/
color: #fff;
}

.blue_button:hover{
background: transparent url('../images/skin1/bluebutton.png') no-repeat left -120px !important;
background: transparent url('../images/skin1/blbutton.png') no-repeat left 0px; /*ie6 bugfix*/
}
.blue_button:hover strong{
background: transparent url('../images/skin1/bluebutton.png') no-repeat right -180px !important;
background: transparent url('../images/skin1/bluebutton.png') no-repeat right -60px; /*ie6 bugfix*/
}

/*newsslider*/
#top .newsselect{
border:1px solid #e1e1e1;
background: #fff;
}

#top .newsselect .single_item{
border-bottom:1px solid #e1e1e1;
}

#top .newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
}

#top .entry .feature_wrap {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #999999;
}

/************************************************************************
content area
*************************************************************************/

.hr {
background: transparent url('../images/skin1/border_horizontal.png') repeat-x center right;
}

.hr a{
color:#888;
}

.categories, .comments, .entry-head a, .more-link, .more-link2, #top .portfolio_item h3 a , #js_sort_items .active_sort{
background-color:#3279BB;
color:#fff;
}

.entry-head a:hover, .more-link:hover, .more-link2:hover, #top .portfolio_item h3 a:hover, #js_sort_items a:hover{
background-color:#74a0cc;
color:#fff;
text-decoration: none;
}

#js_sort_items a{
background-color:#555;
color:#fff;
}

#top .portfolio_entry .one_fourth{
background: #f8f8f8;
}

#top .portfolio_entry h3{
background: #f8f8f8 url('../images/skin1/border_horizontal.png') repeat-x bottom right;
}

.lightbox_video, .lightbox_image{
background:transparent url(../images/skin1/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin1/magnify.png) no-repeat center center;
}

#top .lightbox_image .cvv{
background:transparent url(../images/skin1/video.png) no-repeat center center;
}

/*pagination*/

#top .pagination span, #top .pagination a{
color:#fff;
background: #555;
}

#top .pagination a:hover{
color:#fff;
background: #3279BB;
}

#top .pagination .current{
background: #3279BB;
color:#fff;
}


/************************************************************************
sidebar
*************************************************************************/
.switch {
/*font-size: 10px;*/
font-weight:bold;
}

.sidebar .box a {
background:url("../images/skin1/bullet.png") no-repeat scroll left center transparent;
border-color:#e5e5e5;
color:#777777;
}

.sidebar h3 {
border-color:#e5e5e5;
}

.sidebar .box a:hover{
text-decoration: none;
color:#333;
}

.sidebar .box ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 15px  11px;
}
.sidebar .box ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 30px  11px;
}
.sidebar .box ul ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 45px  11px;
}
.sidebar .box ul ul ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 60px  11px;
}
.sidebar .box ul ul ul ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 75px  11px;
}
.sidebar .box ul ul ul ul ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 90px  11px;
}
.sidebar .box ul ul ul ul ul ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 105px 11px;
}
.sidebar .box ul ul ul ul ul ul ul ul ul a{
background:transparent url(../images/skin1/bullet.png) no-repeat scroll 120px 11px;
}

.sidebar_bottom {
background:url("../images/skin1/bg_sidebar_bottom.png") no-repeat scroll left bottom transparent;
}

.sidebar_top {
background:url("../images/skin1/bg_sidebar_top.png") no-repeat scroll left top transparent;
}

.sidebar {
background:url("../images/skin1/bg_sidebar.png") repeat-y scroll left top transparent;
}

/************************************************************************
CONTACT FORM
*************************************************************************/

.valid .text_input, .valid .text_area{border:1px solid #9AA600;} /*#70A41B  #9AA600*/
.error .text_input, .error .text_area{border:1px solid #FF6600;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

.comingsoon {color:#CCCCCC;}
.errmsg {color: red;}
/* .errmsg ul, li {color: blue; border: 0px;} */

/************************************************************************
COMMENTS
*************************************************************************/

.comment_content{
border:1px solid #e5e5e5;
background: #fff;
}

.author_name a{
color:#555;
}

.commentmetadata a{
color:#aaa;
}

.says{
background:transparent url(../images/skin1/say.png) no-repeat scroll 0 0;
}

.comment-reply-link{
border-top:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
color:#555;
}



.button {
background:none repeat scroll 0 0 #3279BB;
border:medium none;
color:#FFFFFF;
cursor:pointer;
}

.button:hover{
background: #333;
}


/************************************************************************
testimonial
*************************************************************************/

.t_slide{
border-color: #e5e5e5;
background: #fff;
}
.testimonial_arrow{
background: transparent url('../images/skin1/testimonial_arrow.png') no-repeat top left;
}
#testimonial .quote{
background: transparent url('../images/skin1/quotes.png') no-repeat top left;
}


.testimonial_author_pics img{background: #fff;}
.testimonial_author_pics a:hover img, #top .active_testimonial img{ border-color: #999; }

/************************************************************************
generic
*************************************************************************/

h1, h1 a{ color:#222; }
h2, h2 a, #top .siteheading, #top .siteheading a{ color:#777; }
h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, strong{ color:#555; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
color:#333;
}
h4, h4 a { color:#2679bb; }
h4 a:hover{
color:#2679bb;
}

input, textarea, select{ color:#777; }
.text_input, input, textarea, select { border: solid; border-width: 1px; border-color: #e5e5e5; }

.rdbtn { border: none; border-width: 1px; margin-left: 10px; border-color: #e5e5e5; }

a img, a:hover img, .entry img, #top .wp-caption{
border-color:#ccc;
}

.entry img, .wp-caption{
background: #fff;
}

/* .siteheading, .entry h4, .entry h3{ */
.siteheading, .entry h3{
background: transparent url('../images/skin1/border_horizontal.png') repeat-x bottom right;
}

a{color:#3279BB}
a:hover{color:#74A0CC; text-decoration:underline;}

blockquote {
background: transparent url('../images/skin1/quotes.png') no-repeat top left;
}

.entry ul, .entry ol{
border-top:1px solid #D6D6D6;
color:#555;
}

.entry ul li {
background:url("../images/skin1/bullet.png") no-repeat scroll 0 12px transparent;
border-bottom:1px solid #D6D6D6;
}

.entry ol li {
border-bottom:1px solid #D6D6D6;
}

.entry-content ul, .entry-content ol{
border-top:0px solid #D6D6D6;
color:#555;
}

.entry-content ul li {
border-bottom:0px solid #D6D6D6;
margin-left:25px;
}

.entry-content ol li {
border-bottom:0px solid #D6D6D6;
margin-left:25px;
}

pre{
border:1px solid #e1e1e1;
background: #fff;
}

/*table*/


th {
	color: #fff;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	background: #555;
}

th.nobg {
	border-right: 1px solid #e1e1e1;
	color:#008AAE;
	font-size: 14px;
}

td {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	color: #777;
}

td.smallfont {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	color: #777;
	font-size: 10px;
}

td.alt {
	background: #eee;
	color: #777;
}

td.alt2 {
	border: 0px;
	background: #f8f8f8;
	color: #777;
}

tr.alt2 {
	padding: 0px;
	margin: 0px;
}

td.alt3 {
	border-bottom: 0px;
	background: #f8f8f8;
	color: #777;
	padding-bottom: 0px;
}

th.spec {
	border-left: 1px solid #e1e1e1;
	background: #fff;
	color:#777;
}

th.specalt {
	border-left: 1px solid #e1e1e1;
	background: #eee;
	color: #777;
}


.dropcap1{
text-shadow:1px 1px 0 #fff;
}

.dropcap2{
background: transparent url(../images/skin1/dropcaps.png) top left no-repeat;
color:#fff;
text-shadow:-1px -1px 0 #555;
}

.dropcap3{
background: #777;
color:#fff;
text-shadow:-1px -1px 0 #555;
border:1px solid #fff;
}

/************************************************************************
footer
*************************************************************************/
#wrapper_footer{
background: #fff url('../images/skin1/bg.png') repeat-x left bottom;
border-top:1px solid #fff;
}

.social_bookmarks .rss a{background: transparent url(../images/skin1/rss_16.png) 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url(../images/skin1/facebook_16.png) 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url(../images/skin1/twitter_16.png) 0 0  no-repeat;}
.social_bookmarks .youtube a{background: transparent url(../images/skin1/youtube_16.png) 0 0  no-repeat;}

#footer_outside a{ color:#aaa; }
#footer_outside a:hover{ color:#fff; }

.scrollTop{ background: transparent url('../images/skin1/arrow_up.png') no-repeat center left; }

/************************************************************************
cj form specific classes
*************************************************************************/

.cssform p{
width: 500px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 175px; /*width of left column containing the label elements*/
//border-top: 1px dashed gray;
height: 1%;
}

.cssform label{
font-weight: bold;
float: left;
margin-left: -175px; /*width of left column*/
width: 170px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform option{ /*width of text boxes. IE6 does not understand this attribute*/
width: 155px;
}

.payment option{ /*width of text boxes. IE6 does not understand this attribute*/
width: 55px;
}

.cssform input[type="textshort"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 20px;
}

.cssform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform textarea{
width: 250px;
height: 150px;
}

.cssform input[type="asdf"]{ /* OLD SUBMIT  width of text boxes. IE6 does not understand this attribute*/
width: 175px;
height: 28px;
font-family: "Tahoma";
font-size: 14px;
font-weight: bold;
}
.trip_planning a img, a:hover img{
z-index: 2;
position: relative;
border: 0px solid;
}
/************************************************************************
Location Map
*************************************************************************/
.lmap td {
	border-right: 0px solid #e1e1e1;
	border-bottom: 0px solid #e1e1e1;
	background: #f8f8f8;
	color: #777;
}
.lmap a img, a:hover img {
    border: 0 solid;
    position: relative;
    z-index: 2;
}

/************************************************************************
Availablity
*************************************************************************/

#wrapper_avail{
	width:910px;
	margin:0 auto;
}
	#wrapper_avail .avail_btn{
		float:right;		
	}
	#wrapper_avail .avail_btn a{
		float:right;
		padding:0 60px;		
	}
	#wrapper_avail .avail_btn span#unique-phone{
		font-size: 32px;
		position: relative;
		top: 15px;
	}
#feature_info .social{
	float:right;
}
#feature_info .text{
	float:left;
}
/*.spanish .center{background:transparent url('../images/skin1/bg_featured.png') no-repeat center 418px !important;}
*/.spanish-btn{
	background:transparent url('../images/skin1/checkavailabilityB.png') no-repeat left 0px !important;
	padding:0 60px;
}
.spanish-btn:hover{
	background:transparent url('../images/skin1/checkavailabilityB2.png') no-repeat left 0px !important;
}.availnow{
	background:transparent url('../images/skin1/checkavailabilityC.png') no-repeat left 0px !important;
	padding:0 60px;
}
.availnow:hover{
	background:transparent url('../images/skin1/checkavailabilityC2.png') no-repeat left 0px !important;
}.contactnow{
	background:transparent url('../images/skin1/otherquestions.png') no-repeat left 0px !important;
	padding:0 60px;
}
.contactnow:hover{
	background:transparent url('../images/skin1/otherquestions2.png') no-repeat left 0px !important;
}